Subject: [spring] draft-ietf-spring-srv6-network-programming-06 - locators

From: Ron Bonica <[email-masked]>
Date: Thu, 12 Dec 2019 18:17:56 +0000

Folks,

This draft version looks much better. 

Please consider the following change in Section 3.1:

OLD>
L, the locator length, is flexible, and an operator is free to use the locator length of their choice.
<OLD

NEW>
LOC MUST be drawn from a globally addressable IPv6 unicast prefix or one of the following Special Purpose IPv6 Prefixes [RFC 6890]:

- Benchmarking (i.e., testing use only)
- Documentation (i.e., testing use only)
- Unique-Local

L, the locator length, MUST be less than or equal to the length of the prefix from which LOC was drawn.
<NEW

Juniper Business Use Only

-----Original Message-----
From: spring <[email-masked]> On Behalf Of [email-masked]
Sent: Wednesday, December 11, 2019 2:55 PM
To: [email-masked]
Cc: [email-masked]
Subject: [spring] I-D Action: draft-ietf-spring-srv6-network-programming-06.txt

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Source Packet Routing in Networking WG of the IETF.

        Title           : SRv6 Network Programming
        Authors         : Clarence Filsfils
                          Pablo Camarillo Garvia
                          John Leddy
                          Daniel Voyer
                          Satoru Matsushima
                          Zhenbin Li
	Filename        : draft-ietf-spring-srv6-network-programming-06.txt
	Pages           : 39
	Date            : 2019-12-11